cereal::traits::detail::count_output_serializers< T, OutputArchive > Struct Template Reference

The number of output serialization functions available. More...

`#include </build/libcereal-1YEeuZ/libcereal-1.3.0/include/cereal/details/traits.hpp>`

Inheritance diagram for cereal::traits::detail::count_output_serializers< T, OutputArchive >:

## Detailed Description

### template<class T, class OutputArchive>
struct cereal::traits::detail::count_output_serializers< T, OutputArchive >

The number of output serialization functions available.

If specialization is being used, we'll count only those; otherwise we'll count everything

The documentation for this struct was generated from the following file:

- /build/libcereal-1YEeuZ/libcereal-1.3.0/include/cereal/details/traits.hpp